Subject: Ticket Assigned - collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 12:08:29 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  collection mahmoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504015427 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mahmoud, Thank you for contacting us.my name is Yahya, How may I help you? Customer:  Hi yahya Customer:  Actually i made a return and refund request.. but the one who supposed to collect the item called me one time and asked me to leave it outside the flat door if i’m busy, which is not convenient at all Customer:  So please I want someone to call me and arrange the collection time to start processing this refund request Agent:  Please accept our apologise for inconvenience caused. Agent:  Could you please share your order id so that I can assist you further. Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mahmoud ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:47 PM, 23rd Jan                   Yahya                   Hi Mahmoud again, Thank you for contacting us.my name is Yahya, How may I help you?           03:48 PM, 23rd Jan                     mahmoud                    Did you disconnect the conversation while I’m searching for the information that you required????           03:49 PM, 23rd Jan                     mahmoud                    While I believe you can easily get it from the system           03:49 PM, 23rd Jan                     mahmoud                    Hellooo           03:51 PM, 23rd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:51 PM, 23rd Jan                   Yahya                   How may I help you?           03:51 PM, 23rd Jan                     mahmoud                    Actually the main purpose was so silly. But after this disconnecting it became bigger           03:53 PM, 23rd Jan                     mahmoud                    Please check and resolve my issue as fast as you can           03:53 PM, 23rd Jan                     mahmoud                    And don’t disconnect again           03:54 PM, 23rd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           03:56 PM, 23rd Jan                     mahmoud                    Please check it from the account I’m texting from           03:56 PM, 23rd Jan                     mahmoud                    I’m texting you from my profile in your app right?! You can find what I’m talking about           03:57 PM, 23rd Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:57 PM, 23rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:57 PM, 23rd Jan                     mahmoud                    Ok waiting           03:58 PM, 23rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:58 PM, 23rd Jan                   Yahya                   do you have any other query  could i assist you with???           04:00 PM, 23rd Jan                   Yahya                   Are you still with us???           04:00 PM, 23rd Jan                     mahmoud                    When the item will be collected?           04:01 PM, 23rd Jan                   Yahya                   within 24-48hrs           04:01 PM, 23rd Jan                     mahmoud                    And the refund?           04:01 PM, 23rd Jan                   Yahya                   the refund will be initiate when the item deliver to us           04:03 PM, 23rd Jan                     mahmoud                    Give me time please           04:04 PM, 23rd Jan                   Yahya                   I would like to inform you that a refund request it will take 4-15 days according to the policy of your bank .           04:06 PM, 23rd Jan                   Yahya                   do you have any other query  could i assist you with???           04:07 PM, 23rd Jan                   Yahya                   Are you still with us???           04:08 PM, 23rd Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:08 PM, 23rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2012467